Bug 8567 - New partitions are always created on 2.HD
New partitions are always created on 2.HD
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-01-18 07:56 EST by Karsten Hopp
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-15 11:35:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2000-01-18 07:56:00 EST
During a graphical install on a new system with 2 new, blank harddrives
diskdruid  installed new partitions always on the second drive, it doesn't
matter which drive is selected for partitioning. The swap partition could
be created on the first disk.
Comment 1 Jay Turner 2000-02-03 17:37:59 EST
First, were you selecting the specific drive to create the partition on in the
"Add" dialog?  If you were, was Disk Druid still putting them on another drive?
There is a new feature in the installer which will put partitions on the drive
with the most free space, so if you are not specifying which drive to place the
partitions on, they can land on the second drive only if it is significantly
larger than the first drive.
Comment 2 Jay Turner 2000-02-05 11:27:59 EST
In the lab today, we had a situation where no matter what we told the installer,
it would place the root partition on the second driver no matter what.  This was
becuase there was more space on the second drive.  We are going to fix this
problem and hopefully that will fix yours as well.  Unfortunately this change
will not make it into beta3.
Comment 3 Jay Turner 2000-02-15 11:35:59 EST
Issue is resolved in the next cut of the beta.

Note You need to log in before you can comment on or make changes to this bug.